@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?vtryxg');
  src:  url('../fonts/icomoon.eot?vtryxg#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?vtryxg') format('truetype'),
    url('../fonts/icomoon.woff?vtryxg') format('woff'),
    url('../fonts/icomoon.svg?vtryxg#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fa-15x{font-size: 1.3em} .fa-2x{font-size:1.5em !important} .fa-3x{font-size:2.2em} .fa-4x{font-size:3em} .fa-5x{font-size:3.6em} .fa-6x{font-size:4.1em}

.icon-files-history:before {
  content: "\e971";
  
}
.icon-newsletter-erp:before {
  content: "\e972";
  
}
.icon-newsletter-ratusz:before {
  content: "\e973";
  
}
.icon-edokument-module:before {
  content: "\e95f";
  
}
.icon-platnosci-karta:before {
  content: "\ea19";
  
}
.icon-platnosci-karta2:before {
  content: "\ea2e";
  
}
.icon-platnosci-masowe:before {
  content: "\ea2f";
  
}
.icon-platnosci-masowe2:before {
  content: "\ea30";
  
}
.icon-se-bip:before {
  content: "\e99e";
  
}
.icon-se-dodatki-mieszkaniowe:before {
  content: "\ea1f";
  
}
.icon-se-ekoncespa:before {
  content: "\ea20";
  
}
.icon-se-eltd:before {
  content: "\ea21";
  
}
.icon-se-emg:before {
  content: "\ea22";
  
}
.icon-kb-budzet:before {
  content: "\ea23";
  
}
.icon-kb-budzet_rb:before {
  content: "\ea24";
  
}
.icon-kb-dysponent:before {
  content: "\ea25";
  
}
.icon-kb-eprojekt:before {
  content: "\ea26";
  
}
.icon-kb-faktura:before {
  content: "\ea27";
  
}
.icon-kb-finanse:before {
  content: "\ea28";
  
}
.icon-kb-kasa:before {
  content: "\ea29";
  
}
.icon-kb-magazyn:before {
  content: "\ea2a";
  
}
.icon-kb-przelewy:before {
  content: "\ea2b";
  
}
.icon-kb-srodki_trwale:before {
  content: "\ea2c";
  
}
.icon-kb-wyposazenie:before {
  content: "\ea2d";
  
}
.icon-rejestr-um-dochodowych:before {
  content: "\e944";
  
}
.icon-eakcyza:before {
  content: "\e94e";
  
}
.icon-faktura:before {
  content: "\e95b";
  
}
.icon-wieczyste-uzytkowanie:before {
  content: "\e95c";
  
}
.icon-przeksztalcenia:before {
  content: "\e95d";
  
}
.icon-dzierzawy:before {
  content: "\e961";
  
}
.icon-zajecia-pasa-d:before {
  content: "\e962";
  
}
.icon-kasa-dochodowa:before {
  content: "\e963";
  
}
.icon-rejestr-oplat:before {
  content: "\e96b";
  
}
.icon-hr-kadry:before {
  content: "\e96c";
  
}
.icon-hr-main:before {
  content: "\e96f";
  
}
.icon-hr-pkzp:before {
  content: "\e97a";
  
}
.icon-hr-place:before {
  content: "\e97b";
  
}
.icon-hr-pp:before {
  content: "\e991";
  
}
.icon-hr-przelewy:before {
  content: "\e992";
  
}
.icon-hr-rcp:before {
  content: "\e993";
  
}
.icon-ewidencje:before {
  content: "\e9fd";
  
}
.icon-ks_budzetowa:before {
  content: "\ea00";
  
}
.icon-eurzad-modul:before {
  content: "\ea1b";
  
}
.icon-lider1:before {
  content: "\ea1c";
  
}
.icon-portal-sprawozdawczosci:before {
  content: "\ea1d";
  
}
.icon-spk-module:before {
  content: "\ea1e";
  
}
.icon-bulb2:before {
  content: "\ea0d";
  
}
.icon-envelope0:before {
  content: "\ea18";
  
}
.icon-telephone:before {
  content: "\ea17";
  
}
.icon-xml:before {
  content: "\ea0e";
  
}
.icon-doc:before {
  content: "\ea0f";
  
}
.icon-pdf:before {
  content: "\ea10";
  
}
.icon-youtube2:before {
  content: "\ea11";
  
}
.icon-linkedin2:before {
  content: "\ea12";
  
}
.icon-twitter2:before {
  content: "\ea13";
  
}
.icon-facebook2:before {
  content: "\ea14";
  
}
.icon-write:before {
  content: "\ea15";
  
}
.icon-doc-info:before {
  content: "\ea16";
  
}
.icon-read:before {
  content: "\ea1a";
  
}
.icon-ezaswiadczenia:before {
  content: "\ea0c";
  
}
.icon-dyspozycja-kasowa:before {
  content: "\ea05";
  
}
.icon-firmy:before {
  content: "\ea06";
  
}
.icon-odpady-komunalne:before {
  content: "\ea07";
  
}
.icon-pojazdy:before {
  content: "\ea08";
  
}
.icon-wyciagi_bankowe:before {
  content: "\ea09";
  
}
.icon-rex:before {
  content: "\ea0a";
  
}
.icon-posesja:before {
  content: "\ea0b";
  
}
.icon-arrow-right:before {
  content: "\ea04";
  
}
.icon-spk:before {
  content: "\e9fe";
  
}
.icon-logo-lider:before {
  content: "\e9ff";
  
}
.icon-eurzad-new:before {
  content: "\ea01";
  
}
.icon-edokument1:before {
  content: "\ea02";
  
}
.icon-ppracowniczy:before {
  content: "\ea03";
  
}
.icon-play:before {
  content: "\e9f9";
  
}
.icon-podatki1:before {
  content: "\e9fa";
 
}
.icon-oplaty1:before {
  content: "\e9fb";
 
}
.icon-eratusz1:before {
  content: "\e9fc";
  
}
.icon-oscar:before {
  content: "\e960";
  
}
.icon-trophy2:before {
  content: "\e970";
  
}
.icon-download:before {
  content: "\e9f7";
  
}
.icon-ball:before {
  content: "\e9f6";
  
}
.icon-microphone:before {
  content: "\e9ee";
  
}
.icon-dinner:before {
  content: "\e9ef";
  
}
.icon-diploma:before {
  content: "\e9f0";
  
}
.icon-martini:before {
  content: "\e9f1";
  
}
.icon-muffin:before {
  content: "\e9f2";
  
}
.icon-pizza:before {
  content: "\e9f4";
  
}
.icon-coffee:before {
  content: "\e9f5";
  
}
.icon-diamond:before {
  content: "\e9e9";
  
}
.icon-camera:before {
  content: "\e9ea";
  
}
.icon-oze:before {
  content: "\e9eb";
  
}
.icon-data:before {
  content: "\e9ec";
  
}
.icon-framework:before {
  content: "\e9ed";
  
}
.icon-chevron-down:before {
  content: "\e9d2";
  
}
.icon-chevron-left:before {
  content: "\e9d3";
  
}
.icon-chevron-top:before {
  content: "\e9d4";
  
}
.icon-chevron-right:before {
  content: "\e9d5";
  
}
.icon-messenger:before {
  content: "\e9d6";
  
}
.icon-youtube:before {
  content: "\e9d7";
  
}
.icon-facebook:before {
  content: "\e9d8";
  
}
.icon-twitter:before {
  content: "\e9d9";
  
}
.icon-instagram:before {
  content: "\e9da";
  
}
.icon-googleplus:before {
  content: "\e9db";
  
}
.icon-rss:before {
  content: "\e9dc";
  
}
.icon-linkedin:before {
  content: "\e9dd";
  
}
.icon-callcenter:before {
  content: "\e9de";
  
}
.icon-callendar:before {
  content: "\e9df";
  
}
.icon-clock:before {
  content: "\e9e0";
  
}
.icon-medal1:before {
  content: "\e9e1";
  
}
.icon-medal2:before {
  content: "\e9e2";
  
}
.icon-phonetime:before {
  content: "\e9e3";
  
}
.icon-shield:before {
  content: "\e9e4";
  
}
.icon-smartphone:before {
  content: "\e9e5";
  
}
.icon-target:before {
  content: "\e9e6";
  
}
.icon-timegear:before {
  content: "\e9e7";
  
}
.icon-weather:before {
  content: "\e9e8";
  
}
.icon-malpa:before {
  content: "\e9d0";
  
}
.icon-time:before {
  content: "\e9d1";
 
}
.icon-copy-retangle:before {
  content: "\e9c9";
  
}
.icon-eurzad:before {
  content: "\e9cb";
  
}
.icon-services:before {
  content: "\e9cd";
  
}
.icon-devices:before {
  content: "\e9ca";
 
}
.icon-cursor:before {
  content: "\e9cc";
 
}
.icon-search-click:before {
  content: "\e9ce";
 
}
.icon-send-message:before {
  content: "\e9cf";
 
}
.icon-order2:before {
  content: "\e9a1";
  
}
.icon-top:before {
  content: "\e9c0";
  
}
.icon-back2:before {
  content: "\e9c7";
  
}
.icon-forum:before {
  content: "\e9c8";
  
}
.icon-presentation-ratusz:before {
  content: "\e98d";
  
}
.icon-presentation-erp:before {
  content: "\e98e";
  
}
.icon-lockme:before {
  content: "\e9b8";
  
}
.icon-newsletter:before {
  content: "\e93e";
  
}
.icon-finger:before {
  content: "\e98c";
  
}
.icon-presentation:before {
  content: "\e98f";
  
}
.icon-business-card:before {
  content: "\e9b5";
  
}
.icon-trolley:before {
  content: "\e9b9";
  
}
.icon-diagram:before {
  content: "\e9bb";
  
}
.icon-piramida:before {
  content: "\e9ba";
  
}
.icon-checked:before {
  content: "\e9bd";
  
}
.icon-medal .path1:before {
  content: "\e95e";
  color: rgb(245, 178, 182);
}
.icon-medal .path2:before {
  content: "\e966";
  margin-left: -0.9716796875em;
  color: rgb(137, 137, 137);
}
.icon-medal .path3:before {
  content: "\e967";
  margin-left: -0.9716796875em;
  color: rgb(137, 137, 137);
}
.icon-medal .path4:before {
  content: "\e968";
  margin-left: -0.9716796875em;
  color: rgb(137, 137, 137);
}
.icon-medal .path5:before {
  content: "\e969";
  margin-left: -0.9716796875em;
  color: rgb(137, 137, 137);
}
.icon-medal .path6:before {
  content: "\e96a";
  margin-left: -0.9716796875em;
  color: rgb(137, 137, 137);
}
.icon-menu2:before {
  content: "\e964";
 
}
.icon-management:before {
  content: "\e965";
  
}
.icon-seetings:before {
  content: "\e97e";
 
}
.icon-doc_own:before {
  content: "\e97d";
 
}
.icon-dictionary:before {
  content: "\e980";
 
}
.icon-map_point:before {
  content: "\e985";
 
}
.icon-doc_sign:before {
  content: "\e983";
 
}
.icon-windows_app:before {
  content: "\e988";
 
}
.icon-spa_app:before {
  content: "\e989";
 
}
.icon-iss_app:before {
  content: "\e987";
 
}
.icon-map:before {
  content: "\e984";
 
}
.icon-sale_plan:before {
  content: "\e986";
 
}
.icon-doc_technical:before {
  content: "\e97f";
 
}
.icon-property:before {
  content: "\e982";
  
}
.icon-local:before {
  content: "\e957";
 
}
.icon-home:before {
  content: "\e958";
 
}
.icon-award:before {
  content: "\e94d";
 
}
.icon-bulb:before {
  content: "\e9a2";
 
}
.icon-iso2:before {
  content: "\e9be";
 
}
.icon-picture:before {
  content: "\e9c1";
 
}
.icon-rocket:before {
  content: "\e9c2";
 
}
.icon-stairs:before {
  content: "\e9c3";
 
}
.icon-trophy:before {
  content: "\e9c4";
 
}
.icon-zasoby-ludzkie:before {
  content: "\e9a3";
  
}
.icon-skj:before {
  content: "\e9c5";
  
}
.icon-zakup:before {
  content: "\e9c6";
  
}
.icon-logistyka2:before {
  content: "\e99f";
  
}
.icon-finanse-finanse:before {
  content: "\e9a8";
  
}
.icon-finanse-jpk:before {
  content: "\e9a9";
  
}
.icon-finanse-kasa:before {
  content: "\e9aa";
  
}
.icon-koszty:before {
  content: "\e9ac";
  
}
.icon-modul-analityczny:before {
  content: "\e9ad";
  
}
.icon-modul-finanse:before {
  content: "\e9ae";
  
}
.icon-srodki-trwale:before {
  content: "\e9af";
  
}
.icon-wyciagi-bankowe:before {
  content: "\e9b0";
  
}
.icon-wyposazenie:before {
  content: "\e9b1";
  
}
.icon-alert:before {
  content: "\e9a5";
  
}
.icon-lider:before {
  content: "\e9a6";
  
}
.icon-workflow2:before {
  content: "\e9a7";
  
}
.icon-bi:before {
  content: "\e9a4";
  
}
.icon-crm:before {
  content: "\e995";
  
}
.icon-produkcja:before {
  content: "\e996";
  
}
.icon-folder-pdf:before {
  content: "\e9b3";
  
}
.icon-process-staff:before {
  content: "\e9b4";
  
}
.icon-server:before {
  content: "\e9b6";
  
}
.icon-target1:before {
  content: "\e9b7";
  
}
.icon-folder-saff:before {
  content: "\e901";
  
}
.icon-folder2:before {
  content: "\e9b2";
  
}
.icon-management2:before {
  content: "\e904";
  
}
.icon-workflow:before {
  content: "\e905";
  
}
.icon-cooperate:before {
  content: "\e9a0";
  
}
.icon-folder-erp:before {
  content: "\e902";
  
}
.icon-folder-ratusz:before {
  content: "\e903";
  
}
.icon-folder-rekord:before {
  content: "\e981";
  
}
.icon-edokument:before {
  content: "\e97c";
  
}
.icon-contractor:before {
  content: "\e96d";
  
}
.icon-flexible:before {
  content: "\e96e";
 
}
.icon-managment:before {
  content: "\e979";
  
}
.icon-rwd:before {
  content: "\e951";
  
}
.icon-barchar:before {
  content: "\e941";
  
}
.icon-chat:before {
  content: "\e942";
  
}
.icon-chat-double:before {
  content: "\e943";
  
}
.icon-check-box2:before {
  content: "\e945";
 
}
.icon-copy-files:before {
  content: "\e946";
  
}
.icon-erp2:before {
  content: "\e947";
  
}
.icon-euro:before {
  content: "\e948";
  
}
.icon-files-info:before {
  content: "\e949";
  
}
.icon-info-chat:before {
  content: "\e94a";
  
}
.icon-info-chat-dot:before {
  content: "\e94b";
  
}
.icon-map-location:before {
  content: "\e94c";
  
}
.icon-r:before {
  content: "\e94f";
  
}
.icon-ratusz2:before {
  content: "\e950";
  
}
.icon-scale-circle:before {
  content: "\e952";
  
}
.icon-squares:before {
  content: "\e953";
  
}
.icon-star:before {
  content: "\e954";
  
}
.icon-user2:before {
  content: "\e955";
  
}
.icon-users2:before {
  content: "\e956";
  
}
.icon-accept:before {
  content: "\e900";
 
}
.icon-back:before {
  content: "\e98a";
 
}
.icon-back_2:before {
  content: "\e98b";
 
}
.icon-barchart3:before {
  content: "\e959";
  
}
.icon-calendar:before {
  content: "\e95a";
 
}
.icon-case:before {
  content: "\e906";
 
}
.icon-choose:before {
  content: "\e907";
 
}
.icon-copy:before {
  content: "\e908";
 
}
.icon-delete:before {
  content: "\e909";
 
}
.icon-desktop:before {
  content: "\e90a";
}
.icon-dispatch:before {
  content: "\e90b";
 
}
.icon-document:before {
  content: "\e90c";
 
}
.icon-down:before {
  content: "\e90d";
 
}
.icon-edit_note:before {
  content: "\e90e";
}
.icon-envelope:before {
  content: "\e90f";
 
}
.icon-export:before {
  content: "\e910";
 
}
.icon-external:before {
  content: "\e911";
 
}
.icon-favourites:before {
  content: "\e912";
}
.icon-filtr:before {
  content: "\e913";
 
}
.icon-finance:before {
  content: "\e914";
  
}
.icon-for-admin:before {
  content: "\e915";
  
}
.icon-for-directors:before {
  content: "\e916";
  
}
.icon-for-employers:before {
  content: "\e917";
  
}
.icon-gear:before {
  content: "\e918";
  
}
.icon-gears:before {
  content: "\e919";
  
}
.icon-help:before {
  content: "\e91a";
 
}
.icon-hidden:before {
  content: "\e91b";
  
}
.icon-hr-list:before {
  content: "\e91c";
  
}
.icon-iso:before {
  content: "\e91d";
 
}
.icon-livedata:before {
  content: "\e91e";
  
}
.icon-location:before {
  content: "\e91f";
  
}
.icon-lock:before {
  content: "\e920";
}
.icon-login:before {
  content: "\e921";
}
.icon-logout:before {
  content: "\e922";
}
.icon-mag:before {
  content: "\e923";
}
.icon-menu:before {
  content: "\e924";
}
.icon-minus:before {
  content: "\e925";
 
}
.icon-new-document:before {
  content: "\e926";
 
}
.icon-next:before {
  content: "\e927";
 
}
.icon-order:before {
  content: "\e928";
  
}
.icon-other:before {
  content: "\e929";
 
}
.icon-piechart:before {
  content: "\e92a";
  
}
.icon-plus:before {
  content: "\e92b";
 
}
.icon-print:before {
  content: "\e92c";
 
}
.icon-process1:before {
  content: "\e92d";
 
}
.icon-process2:before {
  content: "\e92e";
  
}
.icon-profile:before {
  content: "\e92f";
}
.icon-project:before {
  content: "\e930";
  
}
.icon-raports:before {
  content: "\e931";
 
}
.icon-refresh:before {
  content: "\e932";
 
}
.icon-restore:before {
  content: "\e933";
 
}
.icon-sale:before {
  content: "\e934";
  
}
.icon-save:before {
  content: "\e935";
 
}
.icon-scale:before {
  content: "\e936";
 
}
.icon-sign_document:before {
  content: "\e937";
 
}
.icon-sun:before {
  content: "\e938";
}
.icon-telework:before {
  content: "\e939";
  
}
.icon-up:before {
  content: "\e93a";
 
}
.icon-vacation:before {
  content: "\e93b";
  
}
.icon-sendstatus2:before {
  content: "\e93c";
  
}
.icon-registarcion:before {
  content: "\e93d";
  
}
.icon-code:before {
  content: "\e93f";
  
}
.icon-check-box:before {
  content: "\e940";
  
}
